/***************************************************
GLOBAL TEXT ELEMENTS
***************************************************/

body {
	margin: 23px 13px 13px 13px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	background-color: #fff; }

/* Normal links */
a {
	color: #000;
	text-decoration: underline; }

a:link { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }


/* For the homepage, post comment status */
a.homecomment {
	color: #000;
	font-weight: bold;
	text-decoration: underline; }

a.homecomment:link {
	color: #000;
	font-weight: bold;
	text-decoration: underline; }
	
a.homecomment:visited {
	color: #666;
	font-weight: normal;
	text-decoration: underline; }
	
a.homecomment:hover { color: #fff; background-color:#000; }


/* External vs. Internal links inside posts */
a.external {
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px dotted #000; }

html>body a.external {
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px dotted #000; }

a.external:visited {
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px dotted #666; }

html>body a.external:visited {
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px dotted #666; }


/* Image border and background color fixes */
a.img {
	border: none;
	background-color:transparent; }
a.img:link {
	border: none;
	background-color:transparent; }
a.img:visited {
	border: none;
	background-color:transparent; }
a.img:hover {
	border: none;
	background-color:transparent; }

/* Abbreviations */	
abbr { border-bottom: 1px dotted #900; cursor: help; }


/***************************************************
HEADING TEXT ELEMENTS
***************************************************/

h1 {
	margin: 27px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	color: #000; }

h2 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #600; }

h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: normal;
	font-family: georgia, verdana, "comic sans MS";
	line-height:15px;
	color: #000; }

h3.commenttitle { margin-bottom:5px; }

h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	font-weight: bold;
	line-height:15px;
	color: #393; }

h4.comments {
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:1px dotted #999; }

h4.commentdate {
	margin-top:10px;
	margin-bottom:5px;
	font-size:10px; }
	
h5 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 4px 0px;
	font-size: 10px;
	font-weight: bold;
	color: #600;
	border-bottom:1px solid #dedede; }

h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #600; }


/***************************************************
PARAGRAPH TEXT ELEMENTS
***************************************************/

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height:17px;
	color: #333; }

p.v10 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 10px;
	font-weight: normal;
	line-height:13px;
	color: #666; }

p.v11 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height:15px;
	color: #333; }

p.v11gray {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height:15px;
	color: #666; }

.oldbrowsers {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #c00; }
	
p.greenbox {
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
	font-weight: normal;
	line-height:13px;
	color: #000;
	border-top: 1px solid #9c9; }

blockquote {
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px 30px;
	font-size:11px;
	line-height:17px;
	color: #666; }
	
blockquote+blockquote {
	margin: 0px 0px 20px 0px; }
	

/***************************************************
MISCELLANEOUS
***************************************************/

p+ul {
	padding-top: 0px;
	padding-bottom: 15px; }

p+ul li {
	list-style: square; }

ul+p {
	padding-bottom: 5px; }

ul {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 20px 16px;
	font-size: 12px;
	line-height: 17px; }

li {
	font-size: 12px;
	line-height: 17px;
	list-style: circle;
	color: #000; }
	
ul.sidebarlist {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; }
	
li.sidebarlist {
	list-style: none;
	font-size: 11px; }

li.sidebarlistPopular {
	padding-bottom: 5px;
	list-style: none;
	font-size: 11px; }

.red { color:#c00; }

.gray { color: #666; }

.highlight { background-color:#ffc; }

img { border: none; }

img.screenshot { margin: 0px 0px 10px 0px; }

.v10 { font-size:10px; }

.v11gray { font-size:11px; color:#666; }

.sidecomment {
	font-size: 10px;
	color: #666; }


/***************************************************
FORM ELEMENTS
***************************************************/

input.txt, textarea.txt {
	font: 12px verdana, arial, helvetica, sans-serif;
	color: #333; }

.code {
	font-family: monaco, courier new, courier, monospace;
	color:#393;
	font-size: 11px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 11px; }
	
html>body .code { font-size: 9px; }

form {
	display: block;
	margin: 0px;
	padding: 0px; }